ST_CMP_WILD(3)

FUNCTION
st_cmp_wild - Compare strings with wildcard support.

SYNOPSIS
#include <karma_st.h>

int st_cmp_wild

(CONST char *a, CONST char *b)

DESCRIPTION
Compare strings with wildcard support.

a   One of the strings. Wildcards are permitted.

b   The other string. Wildcards are not permitted.

RETURN VALUE
The difference between the strings.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/